RSM - Feature #109

[ RSM ] - Mobile - Leave Attachment
01/04/2021 02:49 PM - Anonymous

Status: QA Test
Priority: Urgent
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/04/2021
01/06/2021
100%

0.00 hour
0.00 hour

Description
Dear Tim Developer,

Mohon bantuannya untuk perbaiki dari feature attachment pada Mobile (Leave),

1. Jika Pengajuan dari WEB dengan Attachment, Maka jika approval dari Mobile, Informasi tidak terbaca Reg ID 53
2. Jika Pengajuan dari Mobile dengan Attachment, Maka tidak bisa Submit,

3. Tidak bisa attachment untuk file gambar
4. hanya bisa Attach 1 file (TBC)

History

#1 - 01/04/2021 02:52 PM - Anonymous

- Status changed from New to Assigned

#2 - 01/06/2021 10:04 AM - Saswanto Tampan
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

#3 - 04/13/2021 01:45 PM - Anonymous

- Status changed from Closed to Developing

#4 - 04/13/2021 01:53 PM - Saswanto Tampan
- Status changed from Developing to QA Test

- Assignee changed from Saswanto Tampan to Anonymous
